Bug 425881 - Foobillard freeze when close game with F8
Summary: Foobillard freeze when close game with F8
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: foobillard   
(Show other bugs)
Version: 8
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
Assignee: Miloslav Trmač
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-17 05:24 UTC by dominique
Modified: 2009-01-09 05:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 05:32:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dominique 2007-12-17 05:24:17 UTC
Description of problem:
Foobillard freeze when close game


Version-Release number of selected component (if applicable):


How reproducible:
Install foobillard, open game, play and close game


Steps to Reproduce:
1.install foobillard
2.play game
3.close game
  
Actual results:
foobillard freeze

Expected results:
close normaly

Additional info:
When I play foobillard, at the end of game it freeze when close game. 
I am obliged to kill -9 pid for close game
After I remove foobillard for F8 and install the F7 version. 
Yum install it with libSDL.1.2.12.2.fc8 dependance and it work fine.
But if I install the F8 version with libSDL.1.2.12.2.fc8 he freeze when I close game

Comment 1 Bug Zapper 2008-11-26 09:02:35 UTC
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Bug Zapper 2009-01-09 05:32:07 UTC
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.